Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84596 - mozzila process does not kill when you close mozilla
Summary: mozzila process does not kill when you close mozilla
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-19 13:14 UTC by Don Hardaway
Modified: 2007-04-18 16:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-08 12:34:07 UTC


Attachments (Terms of Use)

Description Don Hardaway 2003-02-19 13:14:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
When browsing the internet, if one site does not respond and mozilla just sits
there waiting on the server at the site to respond and you close mozilla
window--the process does not stop.  I have to go to a console window and kill
the process. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.launch mozilla
2.find a site where the servers is slow to respond
3.close the mozilla window
    

Actual Results:  mozzilla continues to run in the background

Expected Results:  closing the window should automatically kill the process

Additional info:


Note You need to log in before you can comment on or make changes to this bug.